% Os apêndices podem ser inseridos diretamente aqui ou "puxados" de outros
% arquivos

% Protocolo
\input{conteudo/apendice-A.tex}
\par

\input{conteudo/apendice-B.tex}
\par

\input{conteudo/apendice-C.tex}
\par

\input{conteudo/apendice-D.tex}
\par
